package com.utopiaindustries.service;

import com.utopiaindustries.dao.ctp.JobCardItemDAO;
import org.springframework.stereotype.Service;

import java.util.List;

@Service
public class JobCardItemService {

    private final JobCardItemDAO jobCardItemDAO;

    public JobCardItemService(JobCardItemDAO jobCardItemDAO) {
        this.jobCardItemDAO = jobCardItemDAO;
    }

    public List<String> getAllSizesOFItems() {
        return jobCardItemDAO.getAllSize();
    }
    public List<String> getAllColorOFItems() {
        return jobCardItemDAO.getAllColor();
    }
}
